/** Live Chat overrides **/
.clickdesk-ultra, .clickdesk-lighten {
  display: none; }

.live-chat > img {
  display: none; }

.home-grid .grid-layout:first-child .item-1 .inner.search {
  z-index: 9; }

/** Chosen CSS Overrides **/
.chosen-container .chosen-results li.no-results {
  background-color: transparent; }

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
  display: none; }

.chosen-container .chosen-drop {
  z-index: 9; }

/*.chosen-container .chosen-results { max-height:none; }*/
.chosen-results > div {
  cursor: pointer; }

/** **/
.jspScrollable, .jspContainer {
  width: 401px !important; }

.jspArrow {
  opacity: 0; }

.jspVerticalBar .jspArrow {
  height: 10px !important; }

.jspVerticalBar {
  background: transparent !important;
  width: 8px !important; }

.view-all {
  position: relative;
  display: block;
  top: 10px; }

@media (max-width: 640px) {
  .view-all {
    top: 5px; } }
/** Preloader percentages **/
#qLpercentage {
  font-family: chaparral-pro, serif; }